body {
	color: #000098;
	text-align: justify;
	margin: 0px;
}

P, UL, OL, LI, BLOCKQUOTE {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000099;
 }

td#leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding: 5 10 0 10;
	color: #000099;
	word-wrap: break-word;
}

.menuhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}
a.menuhead:link {
	color: #000099;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.menuhead:visited {
	color: #000099;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.menuhead:hover {
	color: #0033ff;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033FF;
	text-decoration: none;
	font-weight: normal;
	border: none;
	font-size: 12px;
	font-style: normal;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000098;
	left-margin: 5px;
}

.contenthead {
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
	text-align: left;
	display: block;

}

td#content{

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000099;
	padding: 20 10 0 30;
	word-wrap: break-word;
}
a.content:link {
	color: #0000FF;
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;	
}
a.content:visited {
	color: #0000FF;
	text-decoration: underline;
		font-style: italic;
	font-weight: bold;	
}
a.content:hover {
	color: #9D9DFF;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;	
}

a:link {
	text-decoration: underline;
	color: #000099;
	font-style: italic;
	font-weight: bold;	
}
a:visited {
	text-decoration: underline;
	color: #000099;
	font-style: italic;
	font-weight: bold;	
}
a:hover {
	text-decoration: none;
	color: #000099;
	font-style: italic;
	font-weight: bold;	
}
a:active {
	text-decoration: underline;
	color: #000099;
	font-style: italic;
	font-weight: bold;	
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #918EBD;
	word-wrap:break-word;
}
.sidebar  p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #918EBD;
	word-wrap:break-word;
}

#footerbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8989AF;
	text-align: center;
	padding: 30 0 30 0;
	word-wrap: break-word;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8989AF;
	word-wrap:break-word;
	font-style: normal;
	font-weight: normal;
}
a.footer:link {
	color: #8989AF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.footer:visited {
	color: #8989AF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.footer:link {
	color: #8989AF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.footer:hover {
	color: #1C1CFF;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#topbar {
	vertical-align: top;
}
.topbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	vertical-align: top;
	text-decoration: none;
}
a.topbar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
a.topbar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
a.topbar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #606093;
	text-decoration: none;
	font-style: normal;
}
a.topbar:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-style: normal;
}
.subheadleft {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
	word-wrap:break-word;
	text-align: left;	
}
.subheadcenter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
	word-wrap:break-word;
	text-align: center;	
}